.full-width-section {
    width: 100%;
    margin-bottom: 20px;
}

.video-wrapper {
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
}

.video-wrapper video {
    width: 100%;
    height: auto;
    display: block;
}

/* Estilos para los recuadros de texto */
.text-box {
    padding: 20px;
    border: 1px solid #ddd;
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    margin-bottom: 20px;
    background-color: #fff;
}